- api:
    def: orderDetail(orderid)
    base_url: ${get_uda_url()}
    request:
      headers: 
        Cookie: ${get_sid()}
      url: api/btc/order/$orderid
      method: GET
    validate:
      - eq: [status_code, 200]
      - eq: [content.data.status, 'unpaid']